.mini_nav 																	{width: 100%; display: flex; color: var(--color_gen) !important;}

.inneraccueil                                                      			{width:100%; max-width:1100px; background: var(--background_body1); color: var(--color_gen) !important; margin:0px auto; padding:15px 30px; font-size:13px; display:flex; flex-direction:column; border: solid 5px #221f1c; border-radius:20px;}
.inneraccueil strong 														{font-size: 13px!important;}

.collection                                                                 {border:none !important;}
.collection .collection-item                                                {background:none !important; border: none !important; line-height: unset; padding: 0px 10px; margin: 3px !important;}
.collection .collection-item .material-icons                                {color: var(--color_separator) !important; font-size: 18px; margin-right: 10px !important; vertical-align: middle;}      


.btnspec                                                                    {border-radius:7px;  font-size: 22px; position: relative; display: block; width: 300px;} 
.btnspec:after                                                              {content: ""; position: absolute; left: 95%; top:0px; width: 100%; height: 100%; background: var(--background_body1); opacity: 0.2; border-radius: 7px; transition: all .3s ease;}
.btnspec:hover span                                                         {color:#fff; position: relative; z-index: 5;}
.btnspec:hover:after                                                        {opacity:1; top:0px; left:0px; z-index:4;}

.inner_body h2                                                       		{text-transform: uppercase;  font-size: 20px; color:var(--color_theme)!important; line-height: 0.9em; margin: 30px 0px 30px 0px; text-align: left;}   
.inner_body h3                                                       		{text-transform: uppercase;  font-size: 18px; color:var(--color_theme)!important; line-height: 0.9em; margin: 28px 0px 28px 0px; text-align: left;}   
.inner_body h4                                                       		{text-transform: uppercase;  font-size: 15px; color:var(--color_theme)!important; line-height: 0.9em; margin: 25px 0px 25px 0px; text-align: left;}   


tr:last-of-type {border-bottom: none;}

.bouton_contact {background-color: var(--background_gen); color: #656565; font-size: 15px; width: 200px; line-height: 32px; padding: 5px 15px; margin: 40px auto 0px auto; border: solid 2px var(--color_theme2); cursor: pointer; display: block; text-align: center; transition: all .2s ease-out;}


@media only screen and (max-width: 601px) {
	h1,h2,h3                                {font-size: 1.5em;}
	.header 								{padding:0px 10px;}
	.light 									{padding:0px 10px;}		
	.collection .collection-item 			{padding:10px 10px;}
	td img 									{width: 100%; max-width:200px; max-height:200px;}
	.inner_body .container_body .mini_nav   {margin-left: 10px; margin-top: 30px;}
}